@charset "utf-8";
/* CSS Document */


body {
	font-family: Merriweather, Arial, Helvetica, sans-serif;
    margin: 25px 50px;
	color: #29222D;
	background-color: #EEE;
	
	border: solid 1px black;
	padding: 20px 15px;
}

header {
	position: relative;
	padding-right: 280px;
	min-height: 220px;
}

header figure {
	position: absolute;
	top: 0;
	right: 10px;
	margin: 0;
	width: 220px;
}

header img {
	width: 100%;
	height: auto;
	display: block;
}
  
h1{
	font-family: "Prata", serif;
	font-weight: 400;
	font-size: 3em;
	letter-spacing: -0.015em;
	line-height: 1.04em;
	word-spacing: 0.02em;
	text-wrap: balance;
	/*text-shadow: -2px -2px 0px #FDC857, 4px 4px 0px #FDC857, 7px 7px 0px black;*/
	text-shadow: 0px 0.5px 0px rgba(255, 255, 255, 0.85), 0px 1.5px 2px rgba(0, 0, 0, 0.12);
	margin: 0;
	margin-top: 6px;
	margin-bottom: 6px;
}

.deck{
	font-family: "Roboto", "Inter", "Source Sans 3", Arial, sans-serif;
	font-size: 18px;
	font-weight: 200;
	line-height: 1.2em;
	margin: 0;
	/*margin-bottom: 6px;*/
	max-width: 35ch; /* control measure */
}

.byline{
	font-family: "Roboto", "Inter", "Source Sans 3", Arial, sans-serif;
	font-size:12px;
	margin:8px 0 18px 0;
	text-transform: uppercase;
}

figure img {
	display: block;
	margin: 0 auto;
}

article {
	position: relative;
	max-width: 1080px;
	margin: 25px auto;
	padding: 20px;
}

.content{
	font-family: "Merriweather", "Lora", "Source+Serif+4", Georgia, serif;
	font-size: 14px;
	font-weight: 200;
	line-height: 1.55;
	/*margin: 30px 0;*/
	margin-bottom: 8px;
	text-indent: 3ch;
	text-align: justify;
	max-width: 100%;
	/*column-width: 28ch;*/
	column-count: 2;
	column-gap: 10em;
}
  
.content > p:first-of-type {
	text-indent: 0;
}

.content > p:first-of-type:first-letter {
	font-family: "Prata", serif;
	font-size: 4em;
	font-weight: bold;
	float: left;
	padding: 6px 8px 0 0;
	/*margin-right: 10px;*/
}

.aside{
	position: absolute;
	top: 2.5em;
	left: 50%;
	width: 100px;
	transform: translateX(-50%);
	padding: 0 6px 0 0;
}	

.pull-quote {
	font-family: "Roboto", "Inter", "Source Sans 3", Arial, sans-serif;
	font-size: 18px;
	line-height: 1.2em;
	color: #BB1111;
}
